html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	.menu{display:none;}
	.minimenu{display:block;}
		.thumbs{
		font-size: 1.3em;
	}
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
	
}

@media only screen and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	header {margin-top: 0px;height:150px;}
	header #logo{top:60px;}
	.menu{display:none;}
	.minimenu{display:block;}
	.thumbs{
		font-size: 1.2em;
	}
	nav .wrap-nav{right:auto;}
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	header{
		height: 210px;
		background-position: right top;
	}
	header #logo{
		top: 120px;
		text-align: center;
	}

	.social{
		top:10px; 
		right: 5px;
	}
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 479px) {
	header{height: 210px;}
	header #logo{top: 120px;}

	.social{top:10px; right: 5px;}
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	nav .wrap-nav {position:relative; height: 37px; left:0px; top:0px;}
	.menu{display:none;}
	.minimenu{display:block;}
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other----------------*---- */
}

@media only screen and (max-width: 300px){
	header{height: 230px;}
	header #logo{top: 170px;}
}